Subject: Re: What's in git.git (stable)

From: "J. Bruce Fields" <[email-masked]>
Date: Sat, 27 Jan 2007 13:06:52 -0500

On Sat, Jan 27, 2007 at 02:29:15PM +0530, Aneesh Kumar K.V wrote:
> Junio C Hamano wrote:
> 
> >
> >I'd like to take a look at JBF's manual and merge it early -- I
> >fed some small changes to him some time ago but did not have
> >chance to review its recent progress.  It deserves attention
> >from wider audience.
> >
> 
> What about the final version of this doc
> [DRAFT] Branching and merging with git from 
> http://www.gelato.unsw.edu.au/archives/git/0611/31902.html

I haven't seen anything from him in a while.

If anyone wants to point out material from that document that they found
particularly helpful, I'd be happy to help incorporate something
similar.  But I feel a little uneasy taking large chunks of it without
the author's go-ahead.

--b.